/*

 * CSS for all of the Site

 */

body, html {
	min-height: 101%;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12pt;
}
html {
	background: url(../images/footerbg.png) repeat-x top;
	background-color: #032f45;
}
body {
	background: url(../images/bodybg.gif) repeat-x;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	color: #58595b;
}
.NoBG {
	background-color: #FFF;
	background-image: none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
}
td {
	vertical-align: top;
	text-align: left;
}
img {
	border: 0;
}
.clear {
	clear: both;
}
* :focus {
	outline: 0;
}
a {
	color: #458ac9;
}
.even {
	background-color: #DDD;
	border-bottom: 1px solid #069;
}
.odd {
	background-color: #FFF;
}
.evenWebinar {
	background-color: #FAF3DE;
	border-bottom: 1px solid #069;
}
.oddWebinar {
	background-color: #FFF;
	border-bottom: 1px solid #069;
}
.pointer {
	cursor: pointer;
}
.underline {
	text-decoration: underline !important;
	color: #458ac9 !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #032f45;
}
h2 {
	font-size: 1.8em;
	padding: 0;
	line-height: 110%;
}
h3 {
	font-size: 1.4em;
	padding: 5px 0;
}
h4 {
	font-size: 1.4em;
	padding: 5px 0;
}
h5 {
	font-size: 1.4em;
	padding: 3px 0;
}
/* General Site Fonts */

.small {
	font-size: 9px;
}
.small.sidebar {
	left: 5px;
	position: relative;
	top: -20px;
}
.normal {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
}
.printFullPage {
	height: 100%;
}
.header {
	font-size: 20px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.newmenufont {
	font-size: 15px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF
}
.ui-widget-content, .ui-dialog-content {
	background-color: #FFF !important;
}
#Companylog.ui-widget-content {
	background-color: #eee !important;
}
.WithCaption {
	border: 1px solid #ccc;
	float: right;
	margin: 0 0 5px 2px;
	padding: 15px;
	text-align: center;
}
.WithCaptionLeft {
	border: 1px solid #ccc;
	float: left;
	margin: 0 10px 5px 2px;
	padding: 15px;
	text-align: center;
}

@media print {
#PrintableOrderA {
	font-size: 10px;
}
}
#container {
	width: 1014px;
	margin: 0 auto;
	text-align: left;
	font-size: .75em /*Global content font-size*/;
}
#header {
	height: 150px;
	background: url(../images/header.jpg) no-repeat;
	position: relative;
}
#header2 {
	height: 150px;
	background: url(../images/headerLanding.jpg) no-repeat;
	position: relative;
}
.branding {
	width: 100%;
	height: 112px;
}
h1 {
	position: absolute;
	top: 7px;
	left: 33px;
}
h1.logo a {
	display: block;
	width: 207px;
	height: 94px;
	text-indent: -9999px;
}
.trialmembership {
	background: none repeat scroll 0 0 #333;
	border-radius: 0 0 7px 7px;
	top: 0;
	color: #FFFFFF;
	font-size: 13px;
	left: 20px;
	line-height: 30px;
	min-width: 800px;
	position: fixed;
	right: 20px;
	z-index: 4999;
}
#headersearch {
	height: 60px;
	float: right;
	/*margin: 35px -80px 0 0;*/

	text-align: left;
	position: relative;
}
#headersearchIndex {
	height: 60px;
	float: right;
	margin: 35px 60px 0 0;
	text-align: left;
	position: relative;
}
.quicknav {
	margin: 3px 0 0 0;
	padding: 0;
}
.quicknav li {
	list-style: none;
	display: inline;
	color: #fff;
}
.quicknav a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	margin: 0 8px 0 0;
	padding: 0 0 0 4px;
	border: none;
}
.quicknav a:hover {
	color: #d7d7d7;
}
.carticon {
	background: url(../images/cart.gif) no-repeat right top;
	width: 27px;
	height: 19px;
	border: none;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 0;
	right: 40px;
}
.search {
	background: url("../images/search.jpg") no-repeat scroll 0 0 transparent;
	font-family: Arial, san-serif;
	font-size: 12px;
	height: 24px;
	margin: 10px 0 0;
	text-align: left;
	width: 250px;
	float: right;
}
#Search {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	float: right;
	font-family: Arial, san-serif;
	font-size: 12px;
	line-height: 15px;
	margin: 5px 4px 4px;
	width: 240px;
}
#searchwhat {
	float: left;
	background: transparent;
	border: none;
}
.search .selectbox {
	position: absolute;
	top: 32px;
	left: 139px;
	width: 73px !important;
}
.search .selectbox .display {
	background: transparent;
	border: none;
	font-family: Arial, san-serif;
	font-size: 12px;
	padding: 0 0 0 3px !important;
	width: 67px;
	color: #58595b;
}
.search .selectbox .display .arrow_btn {
	border: none;
	background: url(../images/downarrow.png) no-repeat center;
}
.search .selectbox .display .arrow_btn:hover {
	background: url(../images/downarrow.png) no-repeat center;
}
.search .selectbox .display.hover .arrow_btn {
	background: url(../images/downarrow.png) no-repeat center;
}
#searchsubmit {
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	display: block;
	float: right;
	border: none;
	background: transparent;
	cursor: pointer;
	margin: 2px 0 0 0;
}
input[type=text]:focus,  input[type=password]:focus {
	outline: 0 none;
}
ul.menu {
	width: 1000px;
	margin: 0 7px;
	font-size: 14px;
	height: 37px;
	line-height: 37px;
	font-family: Georgia, serif;
}
ul.menu li a {
	padding: 0 15px 0 5px;
	color: #fff;
}
ul.menu li:hover {
	color: #032f45;
}
.potato-menu-hover a {
	color: #032f45 !important;
}
ul.menu li ul {
	padding: 0 0 15px 0 !important;
	background: url(../images/navulbottom.png) no-repeat left bottom;
	width: 215px;
	margin: 1px 0 0 0px;
}
ul.menu li ul li ul {
	margin: 3px 0 0 -10px;
}
ul.menu li ul li ul .thirdnavtop {
	height: 13px;
	background: url(../images/thirdnavtop.png) no-repeat left top;
	width: 215px;
	padding: 0;
	margin: 0;
}
.navlast ul {
	margin: 1px 0 0 -53px !important;
}
ul.menu li ul li {
	width: 215px;
	background: url(../images/navulbg.png) repeat-y;
	padding: 0 2px;
}
ul.menu li ul a {
	font-size: 13px !important;
	font-family: Arial, san-serif;
	width: 158px;
	padding: 0 15px;
	line-height: 14px;
	/*line-height: 28px;*/

	background: transparent;
	color: #fff !important;
}
ul.menu li ul li span {
	display: block;
	width: 212px;
	padding: 8px 0;
}
ul.menu li ul li span:hover {
	background: url(../images/navhover.gif);
}
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#main {
	background: url(../images/contentbg3.png) repeat-y;
	width: 1014px;
	padding: 0px;
}
#mainbottom {
	width: 974px;
	padding: 0;
	background: url(../images/footercontentbg.png) no-repeat;
	height: 15px;
	padding: 20px;
}
#contenttop {
	width: 1000px;
	height: 13px;
	margin: 0 0 0 7px;
	background: url(../images/contenttop.gif) no-repeat;
}
#footercontent {
	font-size: 12px;
	background: #000;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 98%;
}
#pageheading {
	padding: 0 0 0 3px;
}
#pagecolumns {
	padding: 0 4px;
	margin: 0;
}
#leftcolumn {
	width: 206px;
	float: left;
	margin: 0 20px 0 -1px;
}
.border {
	padding: 3px 4px 3px 4px;
	border: 1px solid #CCC;
}
.middleContent ul {
	list-style: disc;
	list-style-type: disc;
}
#middlecolumnboth {
	width: 510px;
	float: left;
	margin: 0 20px 0 0;
}
#middlecolumnwithright {
	width: 700px;
	float: left;
	margin: 0 20px 0 0;
}
#middlecolumnwithleft {
	width: 740px;
	float: left;
	margin: 0 20px 0 0;
}
#middlecolumnfull {
	width: 100%;
	float: left;
}
#rightcolumn {
	width: 240px;
	float: left;
}
#sidenav {
	background: #032f45;
	list-style: none;
}
#leftcoltop {
	background: url(../images/leftnavheading.png) no-repeat;
	width: 206px;
	padding: 14px 0 0 0;
}
#leftcoltopBiz {
	background: url(../images/leftnavheading2.png) no-repeat;
	width: 206px;
	padding: 14px 0 0 0;
}
#leftcoltop h3 {
	color: #fff;
	padding: 0px 20px 14px;
	font-size: 17px;
}
#leftcoltopBiz h3 {
	color: #fff;
	padding: 0px 20px 14px;
	font-size: 17px;
}
#leftcolbottom {
	height: 12px;
	width: 206px;
	background: url(../images/leftnavbottom.png) no-repeat;
	margin: 0 0 10px 0;
	float: left;
}
#sidenav ul {
	padding: 5px 0;
	margin: 0;
	list-style: none;
}
#sidenav ul li {
	margin: 0;
	padding: 0;
}
#sidenav ul li a {
	color: #fff;
	text-decoration: none;
	padding: 8px 10px 6px 24px;
	display: block;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/sidenavarrow.png) no-repeat 10px 4px;
}
#sidenav ul li span {
	color: #fff;
	text-decoration: none;
	padding: 8px 10px 6px 24px;
	display: block;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/sidenavarrow.png) no-repeat 10px 4px;
}
#leftcolumn #sidenav ul li a:hover, #leftcolumn #sidenav ul li a.current, #leftcolumn #sidenav2 ul li a.current, #leftcolumn #sidenav ul li span:hover, #leftcolumn #sidenav ul span.current {
	background: #458ac9 url(../images/sidenavarrow.png) no-repeat 10px 11px;
	color: #032f45;
	width: 85%;
}
.leftad {
	margin: 0 0 8px 0;
	float: left;
}
.rightcoltop {
	height: 20px;
	width: 239px;
	background: url(../images/rightcoltop.png) no-repeat;
}
.rightcolmiddle {
	width: 202px;
	background: url(../images/rightcolbg.png) repeat-y;
	padding: 5px 20px;
}
.rightcolbottom {
	height: 20px;
	width: 239px;
	background: url(../images/rightcolbottom.png) no-repeat;
}
.rightcolsection {
	text-align: right;
	background: url(../images/rightcolsection.gif) repeat-x bottom;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	float: left;
	width: 202px;
}
.rightcolsection h4 {
	font-size: 15px;
	font-family: Georgia, serif;
	color: #032f45;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.rightcolsection li, .rightcolsection p {
	line-height: 20px;
}
.rightcolsection p {
	margin: 0;
	padding: 0;
}
.rightcolsection a {
	color: #458ac9;
	text-decoration: none;
}
/* .rightcolsection a:hover {

  text-decoration: underline;

}*/

.rightcolsection ul {
	list-style: none;
	display: inline;
}
#infoline {
	padding: 0px 20px 40px 0px;
	color: #032f45;
	font-size: 10px;
}
#breadcrumbs {
	z-index: 90;
	font-size: 10px;
	font-weight: bold;
	padding: 10px 0 0 18px;
	width: 1000px;
	float: left;
	color: #069;
	line-height: 20px;
}
#print {
	float: right;
}
#print a {
	color: #636466;
	text-decoration: none;
}
#print a:hover {
	text-decoration: underline;
}
#breadcrumbs a {
	color: #032f45;
	text-decoration: none;
}
#breadcrumbs a:hover {
	text-decoration: underline;
}
#content {
	padding: 20px;
}
.footercol {
	padding: 15px 20px 10px 30px;
	float: left;
	list-style: none;
}
.footercol h4 {
	color: #fff;
	font-size: 16px;
	margin: 0 0 5px 0;
}
.footercol li {
	padding: 0 0 8px 0;
	color: #fff;
}
.footercol a {
	color: #458ac9;
	text-decoration: none;
}
.footercol a:hover {
	text-decoration: underline;
}
.footersocial {
	float: right;
	margin: 10px 20px 0 0;
}
.footertwitter {
	display: block;
	text-indent: -9999px;
	width: 34px;
	height: 34px;
	background: url(../images/socialicons.png) no-repeat -34px 0;
	float: left;
	margin: 0 0 0 10px;
}
.footerfacebook {
	display: block;
	text-indent: -9999px;
	width: 34px;
	height: 34px;
	background: url(../images/socialicons.png) no-repeat;
	float: left;
}
.copyright {
	margin: 0 0 0 30px;
	color: #fff;
}
.list-group-item .col-70 img {
	width: 90%;
}
.list-group-item .col-70 .DeleteCommentFile, .list-group-item .col-70 .DeletePostFile {
	width: 16px !important;
}
/*  Homepage Styles  */

.homeslider {
	background: #032f45;
	width: 1000px;
	height: 250px;
	position: relative;
	margin-left: -1px;
}
.roundededges {
	background: url(../images/roundededges.png) no-repeat;
	width: 1000px;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
}
.homepagebanner {
	float: left;
	height: 250px;
	width: 330px;
}
.banner {
	background: rgba(0, 0, 0, 0) url("../images/banner2.png") no-repeat scroll 0 0;
	display: none;
	height: 44px;
	left: -10px;
	position: absolute;
	top: 50px;
	width: 340px;
}
.banner h3 {
	font-size: 20px;
	color: #fff;
	line-height: 38px;
	margin: 0 0 0 30px;
}
.homepagebannertext {
	margin: 20px 0 0 20px;
	width: 300px;
}
.homepagebannertext p {
	font-family: Georgia, serif;
	color: #fff;
	font-size: 16px;
}
.homepagebannertextbullet ul {
	margin: 10px 0 0 20px;
	width: 270px;
	font-family: Georgia, serif;
	color: #fff;
	font-size: 14px;
}
.homepagebannerphone {
	font-family: Arial, serif !important;
	;
	font-size: 18px;
	color: #458ac9 !important;
	font-weight: bold;
}
.bannerwhite {
	background: rgba(0, 0, 0, 0) url("../images/bannerwhite.png") no-repeat scroll 0 0;
	bottom: 0;
	height: 48px;
	position: absolute;
	right: 0;
	width: 670px;
	z-index: 9999;
}
.slider {
	float: left;
	width: 670px;
}
#slidenav {
	width: 520px;
	position: absolute;
	left: 414px;
	top: 4px;
}
#slidenav li.activeSlide {
	background: url(../images/slidenavbg.png) no-repeat;
}
#slidenav li {
	padding: 5px;
	float: left;
	margin: 0 12px 0 0;
	list-style: none
}
#slidenav a {
	width: 77px;
	display: block;
	border: 2px solid #988675;
	margin: 0;
}
#slidenav a:focus {
	outline: none;
}
#slidenav img {
	border: none;
	display: block
}
#slideprev {
	background: rgba(0, 0, 0, 0) url("../images/navarrows.png") no-repeat scroll 0 0;
	display: block;
	height: 38px;
	left: 33px;
	position: absolute;
	text-indent: -9999px;
	top: 6px;
	width: 37px;
}
#slidenext {
	background: rgba(0, 0, 0, 0) url("../images/navarrows.png") no-repeat scroll -37px 0;
	display: block;
	height: 38px;
	left: 612px;
	position: absolute;
	text-indent: -9999px;
	top: 6px;
	width: 37px;
}
#homecontent {
	width: 965px;
	padding: 30px 10px 30px 25px;
}
#homeleftcol {
	width: 310px;
	float: left;
	margin: 0 20px 0 0;
}
.homepageleftboxtop {
	width: 310px;
	height: 20px;
	background: url(../images/homepageleftbox.gif) no-repeat;
}
.homepageleftbox {
	width: 270px;
	padding: 0 20px;
	background: url(../images/homepageleftboxbg.gif) repeat-y;
}
.homepageleftboxbottom {
	width: 310px;
	height: 22px;
	background: url(../images/homepageleftboxbtm.gif) no-repeat;
}
.homepageleftboxsection {
	text-align: right;
	background: url(../images/rightcolsection.gif) repeat-x bottom;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	float: left;
	width: 265px;
	font-size: 13px;
}
.homepageleftboxsection h4 {
	font-size: 19px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #032f45;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.homepageleftboxsection li, .homepageleftboxsection p {
	line-height: 22px;
}
.homepageleftboxsection p {
	margin: 0;
	padding: 0;
}
.homepageleftboxsection a {
	color: #458ac9;
	text-decoration: none;
}
.homepageleftboxsection a:hover {
	text-decoration: underline;
}
#homerightcol {
	width: 630px;
	float: left;
}
.homenews {
	background: url(../images/homenews2.png) no-repeat;
	width: 100%;
	height: 720px;
	position: relative;
}
.homenews h3 {
	font-size: 20px;
	color: #fff;
	line-height: 38px;
	font-family: Georgia, serif;
	padding: 0 20px;
}
.homenewsnav {
	width: 170px;
	height: 38px;
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 13px;
	color: #fff;
	line-height: 38px;
}
.homenewsnav a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}
.homenewsnav a:hover {
	text-decoration: underline;
}
#homenewsnavprev {
	padding: 0 5px 0 15px;
	background: url(../images/homenavleft.gif) no-repeat left center;
}
#homenewsnavnext {
	padding: 0 15px 0 5px;
	background: url(../images/homenavright.gif) no-repeat right center;
}
#homenewscontent {
	float: left;
	width: 599px;
	height: 450px;
	margin: 0 0 0 8px;
}
.homnewsslide {
	width: 570px;
	height: 298px;
	padding: 22px 25px 22px 20px;
}
.homnewsslide h4 {
	font-size: 20px;
	color: #032f45;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 0 20px 0;
}
.homenewsslideleft {
	/*width: 265px;*/

	float: left;
	margin: 0 30px 0 0;
}
.homenewsslideright {
	/*width: 260px;*/

	float: left;
}
.homenewsslideleft p {
	color: #636466;
}
.continuereading a {
	text-transform: uppercase;
	color: #032f45;
	text-decoration: none;
}
.continuereading a:hover {
	text-decoration: underline;
}
.homenewsslideright img {
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
	/* For IE 8 */

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";

	/* For IE 5.5 - 7 */

	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9999999');
}
#homeads {
	float: left;
	margin: 0 0 0 3px;
}
.homead {
	position: relative;
	width: 300px;
	height: 200px;
	background: blue;
	float: left;
	margin: 0 20px 0 0;
	overflow: hidden;
}
.homead h4 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 264px;
	padding: 0 18px;
	height: 38px;
	line-height: 38px;
	background: #988675;
	font-size: 20px;
	font-family: Georgia, serif;
	color: #fff;
}
.boxcaption {
	float: left;
	position: absolute;
	background: #eeeff0;
	height: 55px;
	line-height: 55px;
	font-family: Georgia, serif;
	font-size: 20px;
	color: #58595b;
	padding: 0 15px;
	width: 270px;
	opacity: .7;

	/* For IE 5-7 */

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	/* For IE 8 */

	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.captionfull .boxcaption {
	top: -55px;
	left: 0;
}
#dashboardcontent {
	padding: 0;
	position: relative;
}
#landingslider {
	margin: 0 5px;
	border: 10px solid #ddd0bd;
	height: 200px;
	width: 948px;
}
#landingbanner {
	background: url(../images/landingbanner.png) no-repeat;
	width: 1018px;
	height: 79px;
	position: absolute;
	top: 40px;
	left: -6px;
	z-index: 11;
}
#landingbanner h2 {
	color: #fff;
	font-style: italic;
	font-weight: normall;
	font-size: 38px;
	line-height: 70px;
	text-align: center;
}
#landingbanner h3 {
	color: #fff;
	font-style: italic;
	font-weight: normall;
	font-size: 13px;
	line-height: 10px;
	text-align: center;
}
.dashslide {
	position: relative;
}
.dashslidebanner {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.8)) repeat scroll 0 0;
	height: 200px;
	left: 0;
	position: absolute;
	top: 0;
	width: 250px !important;
}
.dashslidebannertext {
	width: 215px;
	height: 200px;
	margin: 15px 0 0 20px;
}
.dashslidebannertext h4 {
	color: #458ac9;
	font-weight: bold;
	font-size: 20px;
	margin: 0 0 10px 0;
}
.dashslidebannertext h2 {
	line-height: 120%;
}
.dashslidebannertext p {
	margin: 0;
	padding: 0 0 10px 0;
}
.learnmore {
	display: block;
	width: 126px;
	height: 31px;
	background: url(../images/learnmore.png) no-repeat;
	text-indent: -9999px;
}
#dashnewsnavprev {
	position: absolute;
	width: 45px;
	height: 45px;
	background: url(../images/dashprev.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	left: 280px;
	top: 100px;
	z-index: 10;
	cursor: pointer;
}
#dashnewsnavnext {
	position: absolute;
	width: 45px;
	height: 45px;
	background: url(../images/dashnext.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	position: absolute;
	right: 40px;
	top: 100px;
	z-index: 10;
	cursor: pointer;
}
#dashbody {
	margin: 0px 10px 0px 10px;
}
#dashleftcol {
	width: 345px;
	float: left;
	margin: 0 10px 0 0;
}
#dashfullcol {
	width: 960px;
	float: left;
	margin: 0 10px 0 10px;
	background: #1b1b1b url(../images/nciappsbgfullpg.png) no-repeat center top;
	border-radius: 15px;
}
#dashfullcolTrial {
	width: 960px;
	float: left;
	margin: 0 10px 0 10px;
	background: #F4E9BD;
	border-radius: 15px;
}
#trialarea {
	width: 850px;
	background-color: #D5D5D5;
	border: 3px solid #ddd0bd;
	border-radius: 15px;
	margin-left: 35px;
}
#myapps {
	background: #f4f4f4;
	border: 1px solid #ddd0bd;
	padding: 10px;
	width: 900px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
#myapps66 {
	background: #f4f4f4;
	border: 1px solid #ddd0bd;
	padding: 10px;
	width: 590px;
	border-radius: 10px;
	margin-left: 19px;
	margin-right: auto;
	margin-bottom: 10px;
}
#myapps33 {
	background: #f4f4f4;
	border: 1px solid #ddd0bd;
	padding: 10px;
	width: 278px;
	border-radius: 10px;
	margin-left: 10px;
	margin-right: auto;
	margin-bottom: 10px;
}
.nciappscontentV3 {
	background: #1b1b1b;
	width: 890px;
	padding: 5px 0 5px 10px;
	margin-left: auto;
	margin-right: auto;
}
#dashleftcol2 {
	width: 320px;
	float: left;
	margin: 0 10px 0 10px;
}
#dashrightcol {
	width: 615px;
	float: left;
	margin: 0 0px 0 0;
}
#dashrightcol2 {
	width: 605px;
	float: left;
	margin: 0 0px 0 0;
}
#dashbody #arrow h3 {
	background: url(../images/dashheading.png) no-repeat right;
	height: 46px;
	line-height: 46px;
	color: #458ac9;
	font-style: italic;
	font-size: 23px;
	padding: 0 0 0 24px;
	margin: 0 0 24px 0;
}
#dashbody #arrowdwn h3 {
	background: url(../images/dashheadingDown.png) no-repeat left;
	height: 46px;
	line-height: 46px;
	color: #458ac9;
	font-style: italic;
	font-size: 23px;
	padding: 0 0 0 80px;
	margin: 0 0 24px 0;
}
#dashfullcol #V2 h3 {
	line-height: 10px;
	letter-spacing: 8px;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 33px;
	text-align: center;
	padding: 0 0 20px 0;
	margin: 20px 0 10px 0;
}
#dashfullcolTrial #V2 h3 {
	line-height: 10px;
	letter-spacing: 4px;
	color: #000;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 33px;
	text-align: center;
	padding: 0 0 20px 0;
	margin: 20px 0 10px 0;
}
#dashbody #V2 h4 {
	line-height: 17px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding: 0px 0 0 0px;
	margin: 0 10px 10px 0;
}
#dashbody #V2 h5 {
	line-height: 10px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 0px 0 0 0px;
	margin: 0 0px 10px 0;
}
#dashbody #arrowdwn h4 {
	line-height: 17px;
	color: #458ac9;
	font-style: normal;
	font-size: 12px;
	padding: 0 30px 0 20px;
	margin: 0 0 10px 0;
}
#dashrightcol h3 {
	width: 340px;
}
.nciapps {
	background: #f4f4f4;
	border: 1px solid #ddd0bd;
	padding: 10px;
	width: 300px;
}
.nciappsV2 {
	background: #f4f4f4;
	border: 1px solid #ddd0bd;
	padding: 10px;
	width: 300px;
	border-radius: 10px;
}
.nciappscontent {
	background: #1b1b1b url(../images/nciappsbg.png) no-repeat center top;
	width: 280px;
	padding: 30px 0 30px 20px;
}
.nciappscontentV2 {
	background: #1b1b1b url(../images/nciappsbg.png) no-repeat center top;
	width: 280px;
	padding: 15px 0 0px 20px;
}
.appiconV2 {
	float: left;
	width: 270px;
	text-align: left;
	line-height: 80%;
	margin: 0 0 0px 0;
}
.appiconV2 span {
	clear: none;
	margin: 4px 0 200px 0;
	vertical-align: top;
	line-height: 70px;
}
.appiconV3 {
	float: left;
	width: 120px;
	text-align: left;
	line-height: 80%;
	margin: 5px 0 5px 0;
}
.appiconV3 span {
	clear: none;
	margin: 4px 0 10px 0;
	vertical-align: top;
	line-height: 12px;
}
.appiconV3a {
	height: 90px;
	margin: 5px;
	vertical-align: top;
	display: inline-block;
}
.appiconV3a a {
	display: block;
	width: 90px;
	height: 80px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.3em;
	background: #1b1b1b;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.appiconV3a a:hover {
	background: #414040;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1b1b1b), to(#414040));
	background: -moz-linear-gradient(100% 100% 90deg, #414040, #1b1b1b);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.appiconV3a a img {
	display: block;
	margin: 5px auto 4px;
}
.appiconV3a a h4 {
	display: block;
	width: 90px;
	font-size: 1.1em;
	font-family: Arial, Tahoma, sans-serif;
	color: #FFFFFF;
	text-align: center;
}
.appiconV2header {
	float: left;
	width: 240px;
	background-color: #FFF;
	border: #666 thin;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	line-height: 80%;
	margin: 5px 0 5px 0;
}
.appiconV2header span {
	color: #000;
	clear: none;
	margin: 4px 0 60px 0;
	vertical-align: top;
	line-height: 20px;
}
/* Remove this. Used on app icons

.leaderboard {

  margin: 0 1px 0 -1px !important;

}*/

.appiconV2 a {
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
}
.appiconV2 a:hover {
	color: #0CF;
}
.appiconV3 a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
.appiconV3 a:hover {
	color: #0CF;
}
.appicon {
	float: left;
	width: 86px;
	text-align: center;
	line-height: 80%;
	margin: 0 0 16px 0;
}
.appicon span {
	clear: both;
	display: block;
	margin: 4px 0 0 0;
}
/* Remove this. Used on app icons

.leaderboard {

  margin: 0 1px 0 -1px !important;

}*/

.appicon a {
	color: #ccc;
	text-decoration: none;
	font-size: 9px;
}
.appicon a:hover {
	color: #fff;
}
.tooltip {
	display: none;
	/*background-image:url(../images/tooltip/black_top.png), url(../images/tooltip/black_bottom.png), url(../images/tooltip/black_middle.png);

	background-repeat:no-repeat, no-repeat, repeat-y;

	background-position: top, bottom, center;*/

	background-color: #000;
	border-top: 3px solid #CCC;
	border-left: 3px solid #CCC;
	border-bottom: 3px solid #999;
	border-right: 3px solid #999;
	font-size: 12px;
	width: 170px;
	padding: 15px 20px;
	color: #fff;
	text-align: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.tooltip h5 {
	color: #fff;
	font-size: 16px;
}
.tooltip p {
	line-height: 17px;
	padding: 5px 0 0 0;
}
#dashwidgets {
	background: #F4F4F4;
	border: 1px solid #DDD0BD;
	padding: 10px 10px 0;
}
#dashwidgetsV2 {
	background: #1b1b1b;
	border: 0px solid #ddd0bd;
	padding: 0 0 0 20px;
}
.widget {
	padding: 10px;
	background: #e0e0e0;
	float: left;
	margin: 0 0 10px 0;
}
.widgetV2 {
	padding: 10px;
	background: #e0e0e0;
	float: left;
	margin: 0 0 10px 0;
	border-radius: 10px;
}
.widgetV3 {
	padding: 10px;
	background: #e0e0e0;
	float: left;
	margin: 10px 0 10px 40px;
	border-radius: 10px;
}
#widgetV2 #V3 h5 {
	line-height: 10px;
	color: #69F;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 0px 0 0 0px;
	margin: 0 0px 0px 0;
}
.mymessagesV2 h5 {
	background: #1b1b1b;
	line-height: 22px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 10px 0 10px 0px;
	margin: 0 0px 0px 0;
}
.widget h5 {
	font-size: 16px;
	color: #458ac9;
	font-weight: normal;
	background: url(../images/widgeth5bg.gif) no-repeat;
	line-height: 30px;
	padding: 0 0 0 5px;
	margin: 0 0 18px 0;
	display: inline-block;
	width: 256px;
	height: 30px;
}
.widget h6 {
	font-size: 13px;
}
.widget h6 a {
	text-decoration: none;
	color: #032F45
}
.widget h6 a:hover {
	color: #458AC9;
}
.widgetV2 h6 {
	font-size: 13px;
}
.widgetV2 h6 a {
	text-decoration: none;
	color: #032F45
}
.widgetV2 h6 a:hover {
	color: #458AC9;
}
.imgalignleft {
	float: left;
	margin: 0 10px 0px 0;
}
.imgalignright {
	float: right;
	margin: 0 0 0px 10px;
}
.widgetcontent p {
	margin: 0;
	padding: 0 0 10px 0;
	color: #555555;
	line-height: 160%;
}
.widgetcolleft {
	width: 280px;
	float: left;
	margin: 0 19px 0 0;
}
.widgetcolleftV2 {
	width: 294px;
	float: left;
	margin: 0 20px 0 0;
}
.widgetcolright {
	width: 280px;
	margin: 0;
	float: left;
}
.widgetcolrightV2 {
	width: 294px;
	margin: 0;
	float: left;
}
.widgetcolfull {
	width: 100%;
	float: left;
	margin: 0 19px 0 0;
}
.widgetcolfullV2 {
	width: 100%;
	float: left;
	margin: 0 19px 10px 0;
}
.readmorelink {
	text-align: right;
}
.readmorelink a {
	text-decoration: none;
}
.readmorelink a:hover {
	text-decoration: underline;
}
ul.widgetmessages li {
	background: url(../images/widgetlibg.gif) repeat-x bottom;
	margin: 0 0 10px 0;
}
ul.widgetmessages {
	list-style: none;
	margin: 0;
	display: inline;
}
.minidashbg {
	z-index: 4999;
	position: fixed;
	left: 25px;
	right: 25px;
	bottom: 0;
	height: 44px;
	background: #000;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	min-width: 955px;
	line-height: 48px;
	font-size: 13px;
	color: #fff;
}
.minidash {
	z-index: 5000;
	position: fixed;
	left: 25px;
	right: 25px;
	bottom: 0;
	height: 44px;
	min-width: 955px;
	line-height: 48px;
	font-size: 13px;
	color: #fff;
}
.minidash a {
	color: #fff;
	text-decoration: none;
}
.minidash a:hover {
	text-decoration: underline;
}
.minidashleft {
	float: left;
	margin: 0 0 0 12px;
}
.minidashright {
	float: right;
	margin: 0 12px 0 0;
}
.transparentsixtyfive {
	/* Required for IE 5, 6, 7 */

  /* ...or something to trigger hasLayout, like zoom: 1; */

  /*

  width: 100%; 

  */

  

  /* Theoretically for IE 8 & 9 (more valid) */

  /* ...but not required as filter works too */

  /* should come BEFORE filter */

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	/* This works in IE 8 & 9 too */

  /* ... but also 5, 6, 7 */

	filter: alpha(opacity=65);
	/* Older than Firefox 0.9 */

	-moz-opacity: 0.65;
	/* Safari 1.x (pre WebKit!) */

	-khtml-opacity: 0.65;
	/* Modern!

  /* Firefox 0.9+, Safari 2?, Chrome any?

  /* Opera 9+, IE 9+ */

	opacity: 0.65;
}
.avatar {
	margin: 12px 6px 0 0;
	float: left;
	display: block;
	height: 25px;
	width: 25px;
	text-indent: -9999px;
	background: url(../images/avatar.png) no-repeat;
	position: relative;
}
#minidashprofile {
	display: block;
	height: 44px;
	float: left;
	padding: 0 10px;
}
#minidashprofile.dashon {
	background: url(../images/miniprofilebg.png);
	color: #fff;
}
#minidashprofile span {
	background: url(../images/uparrowon.png) no-repeat right center;
	padding: 0 16px 0 0;
}
#minidashprofile.dashon span {
	background: url(../images/minidown.png) no-repeat right center;
}
.minidashright a {
	padding: 0 0 0 10px;
	background: url(../images/miniline.png) no-repeat left center;
	margin: 0 5px 0 0;
}
#dashprofile {
	background: url(../images/miniprofileup.png);
	position: absolute;
	bottom: 44px;
	left: 43px;
	padding: 10px;
	width: 100px;
}
#dashprofile a {
	color: #fff;
}
#dashprofile ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#dashprofile li {
	line-height: 25px;
	text-align: left;
}
.style1 {
	color: #FF3300;
	font-weight: bold;
	font-size: 14px;
}
.style2 {
	color: #00CC00;
	font-weight: bold;
	font-size: 14px;
}
.QuoteU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	line-height: 16pt;
	text-decoration: underline;
}
.Quote12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	line-height: 16pt;
}
.HeaderText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	line-height: 25px
}
.QuoteA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000
}
.AirHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #666;
	font-size: 14pt;
	padding: 3px;
}
.RedPrices {
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	color: #990000;
}
.SubHeads {
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
}
.Quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	line-height: 14pt;
	background-color: #ffffff
}
.QuoteGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #339900
}
.minidashbg2 {
	z-index: 4999;
	position: fixed;
	left: 100px;
	right: 100px;
	top: 0;
	height: 30px;
	background: #000;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	min-width: 850px;
	line-height: 40px;
	font-size: 13px;
	color: #fff;
}
.minidash2 {
	z-index: 5000;
	position: fixed;
	left: 25px;
	right: 25px;
	top: 0;
	height: 30px;
	min-width: 850px;
	line-height: 40px;
	font-size: 13px;
	color: #fff;
}
.minidash2 a {
	color: #fff;
	text-decoration: none;
}
.minidash2 a:hover {
	text-decoration: underline;
}
.minidashleft2 {
	float: left;
	margin: 0 0 0 12px;
}
.minidashright2 {
	float: right;
	margin: 0 12px 0 0;
}
/* 

-----------------------------------------------------------------------------

 =Admin Side Styles

----------------------------------------------------------------------------- */

/* Admin Side Headers for breaking out sections */

.SectionHeader_ed_cr {
	background-color: #CCC;
	border: 1px solid #999;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	line-height: 22px;
}
.SectionHeader_Border {
	border: 1px solid #999;
	padding: 5px;
}
/* Pop up Menu */

.pop {
	position: absolute;
	display: inline;
}
.pop .pop_menu {
	display: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.pop .pop_toggle {
	background-image: url(../images/dn.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFF;
	width: 20px;
	height: 20px;
	overflow: hidden;
	cursor: pointer;
	border: 1px solid #060;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.active .pop_menu {
	display: block;
	background-color: #CCC;
	color: #000;
	position: absolute;
	padding: .6em;
	width: 12em;
	right: 0;
}
.active .pop_toggle {
	z-index: 2000;
	position: absolute;
	top: 0;
	right: -22px;
	background-image: url(../images/up.png);
}
/* Master Schedule */

.airclass {
	background: #3CF;
	padding: 5px;
	font-size: 17.5px;
}
.summitclass {
	background: #3CC;
	padding: 5px;
	font-size: 17.5px;
}
.webclass {
	background: #FFC;
	padding: 5px;
	font-size: 17.5px;
}
.blaclass {
	background: #FC0;
	padding: 5px;
	font-size: 17.5px;
}
.spaclass {
	background: #FC6;
	padding: 5px;
	font-size: 17.5px;
}
.abclass {
	background: #09F;
	padding: 5px;
	font-size: 17.5px;
}
.coclass {
	background: #9CC;
	padding: 5px;
	font-size: 17.5px;
}
.spclass {
	background: #6F9;
	padding: 5px;
	font-size: 17.5px;
}
.rdclass {
	background: #6F3;
	padding: 5px;
	font-size: 17.5px;
}
.pcsclass {
	background: #FF9;
	padding: 5px;
	font-size: 17.5px;
}
.pbsmclass {
	background: #FC6;
	padding: 5px;
	font-size: 17.5px;
}
.pbsellingclass {
	background: #FC3;
	padding: 5px;
	font-size: 17.5px;
}
.pbbizclass {
	background: #F93;
	padding: 5px;
	font-size: 17.5px;
}
.nbcclass {
	background: #ff9966;
	padding: 5px;
	font-size: 17.5px;
}
.hpclass {
	background: #0C6;
	padding: 5px;
	font-size: 17.5px;
}
.epclass {
	background: #CF6;
	padding: 5px;
	font-size: 17.5px;
}
.stclass {
	background: #6F9;
	padding: 5px;
	font-size: 17.5px;
}
.bdclass {
	background: #C90;
	padding: 5px;
	font-size: 17.5px;
}
.rvclass {
	background: #6CC;
	padding: 5px;
	font-size: 17.5px;
}
.loclass {
	background: #9FC;
	padding: 5px;
	font-size: 17.5px;
}
.sceclass {
	background: #FFF;
	padding: 5px;
	font-size: 17.5px;
}
.webinarclass {
	background: #468ac9 !important;
	padding: 5px;
	font-size: 17.5px;
	color: #FFF;
}
.resspabclass {
	background: #6F9;
	padding: 5px;
	font-size: 17.5px;
}
.comabclass {
	background: #09F;
	padding: 5px;
	font-size: 17.5px;
}
.pprclass {
	background: #FFC;
	padding: 5px;
	font-size: 17.5px;
}
.comspclass {
	background: #2CA2F8;
	padding: 5px;
	font-size: 17.5px;
}
.airimpclass {
	background: #9DD19D;
	padding: 5px;
	font-size: 17.5px;
}
.hydroclass {
	background: #ff4646;
	padding: 5px;
	font-size: 17.5px;
}
.econclass {
	background: #97F3C4;
	padding: 5px;
	font-size: 17.5px;
}
.refclass {
	background: #B3E0F3;
	padding: 5px;
	font-size: 17.5px;
}
.atdclass {
	background: #FFFE88;
	padding: 5px;
	font-size: 17.5px;
}
.discoverclass {
	background: #deff00;
	padding: 5px;
	font-size: 17.5px;
}
.dsorefclass {
	background: #07e3fd;
	padding: 5px;
	font-size: 17.5px;
}
.sdgeexplore {
	background:#F4CF03;
	padding: 5px;
	font-size: 17.5px;
}

.rasonline {
	background:#6af3f7;
	padding: 5px;
	font-size: 17.5px;
}
.casonline {
	background:#86bfe3;
	padding: 5px;
	font-size: 17.5px;
}
.coonline {
	background:#e6b66a;
	padding: 5px;
	font-size: 17.5px;
}
.exponline {
	background:#8fe66a;
	padding: 5px;
	font-size: 17.5px;
}
.growonline {
	background:#c2e6b3;
	padding: 5px;
	font-size: 17.5px;
}
.dsoonline {
	background:#6CC;
	padding: 5px;
	font-size: 17.5px;
}
.csponline {
	background:#2CA2F8;
	padding: 5px;
	font-size: 17.5px;
}
.resabonline {
	background:#ccffcc;
	padding: 5px;
	font-size: 17.5px;
}
/* Image Preview */

#imgPreviewWithStyles {
	background: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 15px;
	z-index: 999;
	border: 1px solid #CCC;
	color: #000;
}
/* Text below image */

#imgPreviewWithStyles span {
	color: #000;
	text-align: center;
	display: block;
	padding: 10px 0 3px 0;
}

/* 

-----------------------------------------------------------------------------

 = End Admin Side Styles

----------------------------------------------------------------------------- */
